{"30101":{"GiftId":30101,"Coin":50,"isShow":1,"Percent":100,"Vip":1,"Action":"meijin","TextIcon":"Common3/M_Gold.png"}

,"30102":{"GiftId":30102,"Coin":200,"isShow":1,"Percent":100,"Vip":2,"Action":"jintiao","TextIcon":"Common3/M_Gold.png"}

,"30103":{"GiftId":30103,"Coin":1000,"isShow":1,"Percent":100,"Vip":3,"Action":"yaoqianshu","TextIcon":"Common3/M_Gold.png"}

,"30104":{"GiftId":30104,"Coin":2000,"isShow":1,"Percent":100,"Vip":4,"Action":"paoche","TextIcon":"Common3/M_Gold.png"}

,"30105":{"GiftId":30105,"Coin":5000,"isShow":1,"Percent":100,"Vip":5,"Action":"youting","TextIcon":"Common3/M_Gold.png"}

,"30106":{"GiftId":30106,"Coin":10000,"isShow":1,"Percent":100,"Vip":6,"Action":"feiji","TextIcon":"Common3/M_Gold.png"}

}